{% extends "layout/layout.twig" %}

{% block title %}Detail Nabídky - StartupJobs Template{% endblock %}



{% block content %}
    <div class="container">
        <div class="sj-offer-header d-flex py-2 py-sm-3">
            <div class="ml-sm-3">
                <h2 class="h2">Zákaznická podpora a online marketing - maďarština</h2>
                <div class="dropdown ">
                    <a class="btn btn-link dropdown-toggle text-secondary pl-0" href="https://example.com" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Prodlužovat automaticky
                    </a>

                    <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </div>
            <div class=" sj-offer-controls">
                <a href="" class="btn btn-primary">Prodloužit</a>
                <a href="" class="btn btn-secondary">Uzavřít</a>
                <a href="" class="btn btn-secondary">
                    <span class="icon-edit mr-1"></span>
                    Upravit
                </a>
            </div>
        </div>
    </div>
    <div class="sj-offer-statusbar text-center">
        <div class="container  d-flex justify-content-center py-3">
            <div class="offer-statusbar-item px-4">
                <span class="color--primary font-weight-bold font-size fz--lg mr-1"> 140</span> zájemců
            </div>
            <div class="offer-statusbar-item px-4">
                <span class="color--primary font-weight-bold font-size fz--lg mr-1"> 210</span> talentů
            </div>
            <div class="offer-statusbar-item px-4">
                <span class="color--primary font-weight-bold font-size fz--lg mr-1"> 1983</span> zobrazení
            </div>
        </div>
    </div>
    <div class="sj-hotjobs-offers-panel">
        <div class="container py-3">
            <span class="sj-hotjobs-offers-panel__text">Zvýrazněte vaši nabídku a zvyšte tak její šance.</span> <button class="btn btn-danger">Objednat HotJobs</button>
        </div>
    </div>
    <div class="container">
        <div class="content">
            <div class="row">
                <div class="col-md-8">
                    <strong>
                    Ahoj a dobrý den!<br><br>

                    Krok jedna na cestě do Netlooku už máte za sebou - objevil/a jste náš inzerát.:)<br>
                    Krok dva je odpovědět ANO na tyhle dvě otázky:
                    </strong>
                    <ul class="sj-ul">
                        <li>Jste designer?</li>
                        <li>V grafických programech přímo kouzlíte?</li>
                    </ul>
                    <strong>A krokem tři je mít následující schopnosti:</strong>
                    <ul class="sj-ul">
                        <li>znalost Adobe produktů (Photoshop, Illustrator)</li>
                        <li>zkušenosti s návrhy webového a mobilního rozhraní</li>
                        <li>cit pro grafiku</li>
                        <li>týmového ducha</li>
                        <li>samostatné a kreativní myšlení</li>
                        <li>ochotu neustále se učit a posouvat dál</li>
                    </ul>

                    <p>
                    <strong>Už jste skoro u nás!</strong> Kdeže? V prima kancelářích na Praze 1 a taky ve společnosti, která je známá po celém internetu. Stojíme například za FreeVideo.cz a FreeFoto.cz.
                    A nemusíte se u nás bát byrokracie - jsme duchem a srdcem startup, držíme při sobě a máme rádi svou práci.
                    </p>
                    <br>

                    <strong> A co Vám nabízíme?</strong>
                    <ul class="sj-ul">
                        <li>Práci na fulltime s flexibilní pracovní dobou (Praha 1)</li>
                        <li>nástup možný hned</li>
                        <li>nástupní plat, který Vás bude bavit</li>
                        <li>pohodovou atmosféru a kolegy, pondělní snídaně, skvělé obědy, ovoce a freshe co hrdlo ráčí, čerstvá káva, multisport kartička</li>
                        <li>možnost pracovat na velkých projektech a spoustu se toho naučit</li>
                    </ul>
                    <br>

                    <strong>Už se na vás těšíme!</strong>
                </div>
                <div class="col-md-4">
                    <aside class="mb-5">
                        <div class="mb-2">
                            <div class="fz--sm text-secondary">Lokalita:</div>
                            <div class="font-weight-bold">Praha, České Budějovice</div>
                        </div>
                        <div class="mb-2">
                            <div class="fz--sm text-secondary">Úvazek:</div>
                            <div class="font-weight-bold">Plný úvazek, Částečný úvazek,</div>
                        </div>
                        <div class="mb-2">
                            <div class="fz--sm text-secondary">Typ:</div>
                            <div class="font-weight-bold">Zaměstnanec s možností podílu</div>
                        </div>
                        <div class="mb-2">
                            <div class="fz--sm text-secondary">Požadované dovednosti:</div>
                            <div class="font-weight-bold">Analytik, Android programátor, Business Intelligence</div>
                        </div>
                        <div class="mb-2">
                            <div class="fz--sm text-secondary">Obor:</div>
                            <div class="font-weight-bold"> HTML, PHP, JavaScript, prodej, online marketing</div>
                        </div>

                    </aside>
                    <hr>
                    <aside class="text-center py-4">
                        <div class="fz--lg mb-4 font-weight-bold">Sdílet nabídku</div>
                        <a href="/" class="btn btn-small btn-primary">
                            <i class="icon-facebook"></i>
                            <i class="icon-twitter"></i>
                            <i class="icon-linkedin"></i>
                            Share buttons
                        </a>
                        <div class="form-group mt-3">
                            <input type="text" class="form-control" id="exampleText"  value="https://next.startupjobs.cz/32434/4483" readonly="readonly" onclick="this.select()">
                        </div>
                    </aside>
                    <hr>
                    <aside class="text-center py-5">
                        <a href="" class="btn btn-secondary btn-remove">
                            <span class="icon-trash"></span>
                            Smazat nabídku
                        </a>
                    </aside>

                </div>
            </div>
        </div>
    </div>
{% endblock %}